<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIconFile</key>
	<string>applet</string>
	<key>CFBundleIdentifier</key>
	<string>com.marketcircle.daylite.merge-support</string>
	<key>CFBundleShortVersionString</key>
	<string>3.5</string>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2021 Marketcircle. All Rights Reserved</string>
	<key>WindowState</key>
	<dict>
		<key>bundleDividerCollapsed</key>
		<false/>
		<key>bundlePositionOfDivider</key>
		<real>1168</real>
		<key>dividerCollapsed</key>
		<false/>
		<key>eventLogLevel</key>
		<integer>2</integer>
		<key>name</key>
		<string>ScriptWindowState</string>
		<key>positionOfDivider</key>
		<real>731</real>
		<key>savedFrame</key>
		<string>22 151 1467 854 0 0 1680 1025 </string>
		<key>selectedTab</key>
		<string>log</string>
	</dict>
</dict>
</plist>
